*, *:before, *:after {
    box-sizing: border-box;
}

@font-face {
    font-family: "PT Serif";
    src: url(../fonts/PTSerif-Regular.ttf);
}


@font-face {
    font-family: "Minion Pro";
    src: url(fonts/MinionPro-Regular.otf);
}

body {
    margin: 0;
}

.page {
    min-height: 100vh;
    display: flow-root;
    background-image: url("background-4.jpg");
    background-attachment: fixed;
    background-size: cover;
}

.content-container {
	margin-left: auto;
	margin-right: 12vw;
    max-width: 700px;
}

.content {
    width: 100%;
    min-height: 90vh;
    margin-top: 5vh;
    margin-bottom: 5vh;
    padding: 10px;
    display: flex;
    flex-direction: column;
    background-color: #fcf7e6;
    border-width: 3px;
    border-style: solid;
    border-color: #d1cab5;
}

.header {
    height: 340px;
    width: 100%;
    background-image: url("header-x2.jpg");
    background-size: cover;
    background-position: 0 56%;
    border-width: 3px;
    border-style: solid;
    border-color: #e7e0c9;
}

.main {
    width: 100%;
	height: auto;
    color: black;
    font-family: "PT Serif";
    font-size: 14px;
	flex-grow: 1;
	
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.text {
    white-space: pre-line;
    padding: 20 10 0 10;
}

.text p {
    margin: 0;
}

.timestamp {
    white-space: pre-line;
    padding: 20 10 0 10;
	text-align: right;
}

.list {
    margin-top: 20px;
    margin-left: 20px;
    min-height: 200px;
}

.item {
    display: list-item;
    font-family: "Minion Pro";
    text-decoration: none;
    font-size: 19.5px;
    font-weight: 99%;
    color: rgb(66, 66, 79);
}

ol { 
    display: flex;
    flex-direction: column-reverse;
    justify-content: flex-end;
}

.text {
    white-space: pre-line;
}
